unit UnitFrmPermanentPreview;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, Vcl.StdCtrls, Vcl.ComCtrls;

type
  TFrmPermanentPreview = class(TForm)
    reText: TMemo;
    procedure FormShow(Sender: TObject);
    procedure FormActivate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FrmPermanentPreview: TFrmPermanentPreview;

implementation

{$R *.dfm}

procedure TFrmPermanentPreview.FormActivate(Sender: TObject);
begin
    reText.BringToFront;
end;

procedure TFrmPermanentPreview.FormShow(Sender: TObject);
begin
    //reText.Text := '';
end;

end.
